#shift + F{1,2,3,4,5,6,7,8,9,10,11,12}
#	aplay ~/.local/share/sounds/F{1,2,3,4,5,6,7,8,9,10,11,12}.wav

shift + F1
	aplay /usr/share/sounds/350428__benjaminharveydesign__trumpet-fanfare.wav

shift + F2
	aplay /usr/share/sounds/175409__kirbydx__wah-wah-sad-trombone.wav

shift + F3
	aplay /usr/share/sounds/191718__adriann__drumroll.wav

shift + F4
	aplay /usr/share/sounds/277022__sandermotions__applause-1.wav

shift + F5
	aplay /usr/share/sounds/209940__veiler__fade-in-hi-thirsk-gong-better-32-bit.wav

shift + F6
	aplay /usr/share/sounds/330563__andre-onate__kotsuzumi-roll-at-126.wav

shift + F7
	aplay /usr/share/sounds/396868__pufermufin__lovely-chinese-guzheng-plucked.wav

shift + F8
	aplay /usr/share/sounds/364807__rutgermuller__japan-koto-my-amateur-improv-session-1.wav

shift + F9
	aplay /usr/share/sounds/394831__uepcomanam2011__cavall.wav

shift + F10
	aplay /usr/share/sounds/376318__jimhancock__tada.wav

shift + F11
	aplay /usr/share/sounds/520998__saviraz__boxing-bell-signals.wav

shift + F12
	aplay /usr/share/sounds/209578__zott820__cash-register-purchase.wav

shift + Escape
	killall aplay
